glossary.sort
Prev | Glossary | Next

## glossary.sort

glossary.sort — Sort glossentry elements?

## Synopsis

    <xsl:param name="glossary.sort" select="0"></xsl:param>

## Description

If non-zero, then the glossentry elements within a glossary, glossdiv, or glosslist are sorted on the glossterm, using the current lang setting. If zero (the default), then glossentry elements are not sorted and are presented in document order.

Prev | Up | Next
glossentry.show.acronym | Home | Miscellaneous